<!DOCTYPE html>
<html>
	<head>
		<title>Menu Page</title>
		<link href="restaurantStyle3.css" rel="stylesheet" type="text/css" />
		<link href='https://fonts.googleapis.com/css?family=Raleway:400,600' rel='stylesheet' type='text/css'>
		<style>
			.menu {
				background-color:#fff4e6;
			}
		</style>
	</head>
	
	<body>
		<div class="header">   
			<h1>Dolce Vita</h1>
			<h3>Cafe</h3>
			<div class="container"> 
				<ul>
					<li><a href="homePageV3.html">Home</a></li>
					<li><a href="menuPageV3.html">Menu</a></li>
					<li><a href="contactPageV3.html">Contact Us</a></li>
				</ul>
			</div>
			
		</div>
		
		<div class="mainContainer"> 
			<table> 
				<tr>
					<th>Burger and Fries</th>
					<th>Hot Dog and Chips</th>
					<th>Italian Sausage and Peppers</th>
				</tr>
				<tr>
					<td>An American Classic!<br>
					Your choice - with or without cheese<br>
					Pickle, onion, tomato, and lettuce<br>
					Served with our famous thick cut<br>
					french fries<br>
					<span>$7.95</span>
					</td>
					<td>A Summer Classic!<br>
					Your choice - white or wheat bun<br>
					Relish, mustard, and ketchup<br>
					Served with our house-made chips<br>
					<span>$7.95</span>
					</td>
					<td>
					An All-Time Favorite!<br>
					Your choice - mild or spicy<br>
					Cole Slaw<br>
					Served with garlic mashers<br>
					<span>$10.95</span>
					</td>
				</tr>
				<tr>
					<th>Tenderloin Sandwich and Chips</th>
					<th>House Salad</th>
					<th>Brisket Sandwich and Fries</th>
				</tr>
				<tr>
					<td>Really Hits the Spot!<br>
					Plain or Sesame Seed Bun<br>
					Pickle, onion, tomato, and lettuce<br>
					Served with our house-made chips<br>
					<span>$8.95</span>
					</td>
					<td>On the Lighter Side<br>
					Your choice - with or without cheese<br>
					Iceberg lettuce, tomatoes, peppers<br>
					Thousand Island or Ranch Dressing<br>
					Served with a dinner roll<br>
					<span>$6.95</span>
					</td>
					<td>A Taste of Texas!<br>
					Smoked Brisket on thick-cut Texas<br>
					Toast<br>
					Cole Slaw<br>
					Served with our famous thick-cut<br>
					French fries<br>
					<span>$7.95</span>
					</td>
				</tr>
			</table>
			<table>
				<thead>
					<th colspan="2">Beverages</th>
				</thead>
				<tbody>
					<tr>
						<td>Root Beer</td>
						<td>$ 3.00</td>
					</tr>
					<tr>
						<td>Bottled Water</td>
						<td>$ 1.25</td>
					</tr>
					<tr>
						<td>Lemonade</td>
						<td>$ 1.00</td>
					</tr>
					<tr>
						<td>Iced Tea</td>
						<td>$ 1.25</td>
					</tr>
				</tbody>
			</table>
		</div>
			
		<div class="footer"> 
			<p>101 Binary Street, Programmeville<br>Computerton, ZIP 10101<br>(111) 100-11-01</p>
		</div>
		
	
	</body>
</html>